@charset "UTF-8";

@font-face {
  font-family: 'PeugeotExpanded-Light';
  src: url('../fonts/PeugeotExpanded-Light.eot?#iefix') format('embedded-opentype'),  url('../fonts/PeugeotExpanded-Light.otf')  format('opentype'),
	     url('../fonts/PeugeotExpanded-Light.woff') format('woff'), url('../fonts/PeugeotExpanded-Light.ttf')  format('truetype'), url('../fonts/PeugeotExpanded-Light.svg#PeugeotExpanded-Light') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'PeugeotExpanded';
  src: url('../fonts/PeugeotExpanded.eot?#iefix') format('embedded-opentype'),  url('../fonts/PeugeotExpanded.otf')  format('opentype'),
	     url('../fonts/PeugeotExpanded.woff') format('woff'), url('../fonts/PeugeotExpanded.ttf')  format('truetype'), url('../fonts/PeugeotExpanded.svg#PeugeotExpanded') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'PeugeotExpanded-Medium';
  src: url('../fonts/PeugeotExpanded-Medium.eot?#iefix') format('embedded-opentype'),  url('../fonts/PeugeotExpanded-Medium.otf')  format('opentype'),
	     url('../fonts/PeugeotExpanded-Medium.woff') format('woff'), url('../fonts/PeugeotExpanded-Medium.ttf')  format('truetype'), url('../fonts/PeugeotExpanded-Medium.svg#PeugeotExpanded-Medium') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'PeugeotExpanded-Bold';
  src: url('../fonts/PeugeotExpanded-Bold.eot?#iefix') format('embedded-opentype'),  url('../fonts/PeugeotExpanded-Bold.otf')  format('opentype'),
	     url('../fonts/PeugeotExpanded-Bold.woff') format('woff'), url('../fonts/PeugeotExpanded-Bold.ttf')  format('truetype'), url('../fonts/PeugeotExpanded-Bold.svg#PeugeotExpanded-Bold') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Peugeot-Light';
  src: url('../fonts/Peugeot-Light.eot?#iefix') format('embedded-opentype'),  url('../fonts/Peugeot-Light.otf')  format('opentype'),
	     url('../fonts/Peugeot-Light.woff') format('woff'), url('../fonts/Peugeot-Light.ttf')  format('truetype'), url('../fonts/Peugeot-Light.svg#Peugeot-Light') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Peugeot';
  src: url('../fonts/Peugeot.eot?#iefix') format('embedded-opentype'),  url('../fonts/Peugeot.otf')  format('opentype'),
	     url('../fonts/Peugeot.woff') format('woff'), url('../fonts/Peugeot.ttf')  format('truetype'), url('../fonts/Peugeot.svg#Peugeot') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Peugeot-Bold';
  src: url('../fonts/Peugeot-Bold.eot?#iefix') format('embedded-opentype'),  url('../fonts/Peugeot-Bold.otf')  format('opentype'),
	     url('../fonts/Peugeot-Bold.woff') format('woff'), url('../fonts/Peugeot-Bold.ttf')  format('truetype'), url('../fonts/Peugeot-Bold.svg#Peugeot-Bold') format('svg');
  font-weight: normal;
  font-style: normal;
}

/* CSS Document */
h1, h2, h3, h4, h5, h6, p, li, span, a {
	-webkit-text-size-adjust: none;
}

a[href^="http://maps.google.com/maps"]{display:none !important}
a[href^="https://maps.google.com/maps"]{display:none !important}

.gmnoprint a,
.gmnoprint span,
.gm-style-cc {
    display:none;
}


/* H1 */
h1 {
	font-family: 'PeugeotExpanded';
	font-size: 32px;
	line-height: 42px;
	font-weight: normal;
	font-style: normal;
	margin-bottom: 20px;
	color: #373736;
	text-align: center;
}

h1.large-heading {
  font-size: 40px;
}

/* H2 */
h2 {
	font-family: 'Peugeot', sans-serif;
	font-size: 32px;
	line-height: 42px;
	font-weight: normal;
	font-style: normal;
	margin-bottom: 20px;
	color: #373736;
	text-align: center;
}
.feature-info h2 {
	font-family: 'Peugeot', sans-serif;
	font-size: 26px;
	line-height: 36px;
	font-weight: normal;
	font-style: normal;
	margin-bottom: 10px;
	margin-top: 45px;
	color: #373736;
	text-align: left;
}

/* H3 */
h3 {
	font-family:'Peugeot', sans-serif;
	font-size: 26px;
	font-weight: normal;
	font-style: normal;
	color: #373736;
	line-height: 31px;
	margin-bottom: 10px;
	text-align: left;
}


/* H4 */
h4 {
	font-family: 'Peugeot', sans-serif;
	font-size: 22px;
	line-height: 22px;
	font-weight: normal;
	font-style: normal;
	margin: 0;
	margin-bottom: 20px;
	color: #373736;
	text-align:left;
}


/* H5 */
h5 {
	font-family:'Peugeot', sans-serif;
	font-size:20px;
	font-weight:600;
	font-style:normal;
	line-height:30px;
	color: #009bdf;
	text-align:center;
}


/* H6 */
h6 {
	font-family:'Peugeot', sans-serif;
	font-size:15px;
	font-weight:600;
	font-style:normal;
	line-height:22px;
	color: #009bdf;
	text-align:center;
}


/* P */
p, li {
	font-family:'Open Sans', sans-serif;
	font-weight:400;
	 font-size: 13px;
	color: #373736;
	line-height:22px;
	text-align:left;
}
.intro p, li {
	font-family:'Open Sans', sans-serif;
	font-weight:400;
	font-size:15px;
	color: #373736;
	line-height:27px;
	text-align:center;
}
.txt ul {
	list-style: none;
	padding-left:18px;
	text-indent:-18px;
	margin-top: 22px;
	margin-bottom: 22px;
}
.vacature ul {
	list-style: none;
	padding-left:18px;
	text-indent:-18px;
	margin-top: 0px;
	margin-bottom: 22px;
}
.txt p, 
.txt li {
	font-family:'Open Sans', sans-serif;
	font-weight:400;
	 font-size: 13px;
	color: #373736;
	line-height:22px;
	text-align:left;
}
.txt ul li:before {
    color:#3c3c3b;
    content: '· ';
    font-size: 13px;
	margin-right:11px;
}

a {
  color: #373736;
  text-decoration: none;
}

li a {
	color: #373736;
	text-decoration: none;
}

p a:hover {
	color:  #009bdf;
}

p span.line {
	display: inline-block;
}

form p {
	margin-bottom:5px;
}

.ccs_cols {
	-webkit-column-count: 3;
	-moz-column-count: 3;
	column-count: 3;

	-webkit-column-gap: 60px;
	-moz-column-gap: 60px;
	column-gap: 60px;
}

.align-left {
	text-align: left;
}

.align-center {
	text-align: center;
}

.align-left p,
.align-left h2,
.align-left h3,
.align-left h4,
.align-left li {
	text-align: left;
}

.page-intro p {
  font-size: 16px;
  line-height: 25px;
  margin-bottom: 65px;
}

.page-subtitle p {
  font-size: 13px;
  line-height: 22px;
  margin-bottom: 50px;
}

.page-text {
  margin-top: 40px;
  margin-bottom: 40px;
}

.page-text h2 {
  font-size: 26px;
  line-height: 26px;
}

.page-text a,
.page-text p {
  font-size: 13px;
  line-height: 22px;
  color: #373736;
  text-decoration: none;
}

.page-text a:hover {
  text-decoration: underline;
}

.blue-text p {
	color:  #009bdf;
	text-align: center;
}

@media (max-width : 1440px) {

}

@media (max-width : 1220px) {

}

@media (max-width : 1070px) {
.feature-info h2 {
	font-family: 'Peugeot', sans-serif;
	font-size: 22px;
	line-height: 32px;
	font-weight: normal;
	font-style: normal;
	margin-bottom: 10px;
	margin-top: 45px;
	color: #373736;
	text-align: left;
}
}

@media (max-width : 1024px) {
	.feature-info h2 {
		margin-top: 0px;
	}
}
@media (max-width : 766px) {
	.feature-info h2 {
		margin-top: 30px;
	}
}
@media (max-width : 960px) {

}

@media (max-width : 875px) {
	.ccs_cols {
		-webkit-column-count: 2;
		-moz-column-count: 2;
		column-count: 2;

		-webkit-column-gap: 40px;
		-moz-column-gap: 40px;
		column-gap: 40px;
	}
}

@media (max-width : 768px) {
	h1 {
		font-family: 'PeugeotExpanded';
		font-size: 26px;
		line-height: 36px;
		font-weight: normal;
		font-style: normal;
		margin-bottom: 15px;
		color: #373736;
		text-align: center;
	}


	/* H2 */
	h2 {
		font-family: 'Peugeot', sans-serif;
		font-size: 26px;
		line-height: 36px;
		font-weight: normal;
		font-style: normal;
		margin-bottom: 15px;
		color: #373736;
		text-align: center;
	}
	
	h3 {
		font-family:'Peugeot', sans-serif;
		font-size: 20px;
		font-weight: normal;
		font-style: normal;
		color: #373736;
		line-height: 28px;
		margin-bottom: 10px;
		text-align: left;
	}
}

@media (max-width : 765px) {

}

@media (max-width : 654px) {

}

@media (max-width : 590px) {
	.ccs_cols {
		-webkit-column-count: 1;
		-moz-column-count: 1;
		column-count: 1;

		-webkit-column-gap: 0px;
		-moz-column-gap: 0px;
		column-gap: 0px;
	}
}

@media (max-width : 445px) {

}
